Subject: Re: Issue: Attribute Usage

From: Alan DeKok <[email-masked]>
Date: Sun, 04 Jan 2009 19:37:34 +0100

Bernard Aboba wrote:
> Section 1 of the document reads:
> 
> 
>    In order to characterize current attribute usage, both the basic and
>    complex data types defined in the existing RADIUS RFCs are reviewed,
>    together with the ad-hoc extensions to that data model that have been
>    used in Vendor-Specific Attributes.
> 
> 
> Appendix B covers only data types used in existing RADIUS RFCs.   As far
> as I can tell,
> the document does not catalog the ad-hoc extensions that have been used in
> Vendor-Specific Attributes.

  IMHO, we should avoid discussing ad-hoc extensions to VSA's.  They are
either horrible (as noted before), or simply new data types.

  The new data types aren't compatible with traditional RADIUS, but if
the SDOs want them for their own specifications, that's fine.

> Either the document needs to add material relating to ad-hoc extensions,
> or this
> portion of the sentence needs to be removed.

  That portion of the sentence needs to be removed.

  Alan DeKok.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>